» Ubuntu » Paquets » precise (12.04LTS) » libdevel » liblua5.1-0-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : lua5.1  ]

Paquet : liblua5.1-0-dev (5.1.4-12ubuntu1)

Liens pour liblua5.1-0-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source lua5.1 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Development files for the Lua language version 5.1

Autres paquets associés à liblua5.1-0-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
    ou libc-dev
    paquet virtuel fourni par libc6-dev
  • dep: liblua5.1-0 (= 5.1.4-12ubuntu1)
    Shared library for the Lua interpreter version 5.1
  • dep: libreadline-dev
    GNU readline and history libraries, development files
  • rec: libtool
    Generic library support script
  • rec: pkg-config
    manage compile and link flags for libraries

Télécharger liblua5.1-0-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 223,4 ko765,0 ko [liste des fichiers]
i386 206,6 ko594,0 ko [liste des fichiers]